IsInDakos::
; Return 0 if the player is in Dakos, and 1 in Vaast.

	ld a, [wMapGroup]
	ld b, a
	ld a, [wMapNumber]
	ld c, a
	call GetWorldMapLocation

	cp SPECIAL_MAP
	jr nz, .CheckRegion

	ld a, [wBackupMapGroup]
	ld b, a
	ld a, [wBackupMapNumber]
	ld c, a
	call GetWorldMapLocation

.CheckRegion:
	cp VAAST_LANDMARK
	jr nc, .Vaast

.Dakos:
	xor a
	ret

.Vaast:
	ld a, 1
	ret
